Public Class FormularzGłówny
    Private Sub btnWyświetlWłasneOkno_Click(sender As Object, e As EventArgs) Handles btnWyświetlWłasneOkno.Click
        If WłasneOknoKomunikatu.ShowDialog() = DialogResult.OK Then
            MessageBox.Show("Kliknąłeś przycisk OK.")
        Else
            MessageBox.Show("Kliknąłeś przycisk Anuluj.")
        End If

    End Sub
End Class
